# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_11.ExchangeRate1

Packages that use ExchangeRate1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_11

## Uses of ExchangeRate1 in org.kapott.hbci.sepa.jaxb.pain_001_001_11

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_11 declared as ExchangeRate1
Modifier and Type
Field
Description
`protected ExchangeRate1`
CreditTransferTransaction54.`xchgRateInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 that return ExchangeRate1
Modifier and Type
Method
Description
`ExchangeRate1`
ObjectFactory.`createExchangeRate1()`
Create an instance of `ExchangeRate1`
`ExchangeRate1`
CreditTransferTransaction54.`getXchgRateInf()`
Gets the value of the xchgRateInf property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 with parameters of type ExchangeRate1
Modifier and Type
Method
Description
`void`
CreditTransferTransaction54.`setXchgRateInf(ExchangeRate1 value)`
Sets the value of the xchgRateInf property.